@charset "utf-8";

﻿ div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img,p{margin:0 ;padding:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
body{font-size:12px;font-family:"宋体";color:#333333; text-align:left; background-color:#FFFFFF;}
a{text-decoration:none;color:#255ebc;}
a:hover{text-decoration:none;color:#255ebc;}
ul li{list-style:none;}
img{border:none;}

.banner-1{height:149px;background:url(http://fjwjw.fjsen.com/Outreach/35172.files/20140623-js-banner-1.jpg) no-repeat center top;}
.banner-2{height:172px;background:url(http://fjwjw.fjsen.com/Outreach/35172.files/20140623-js-banner-2.jpg) no-repeat center top;}
.banner-3{background:url(20140514-wmf-banner-3.jpg) no-repeat center top;}

.z-14{font-size:14px;line-height:29px;text-align:left;_line-height:27px;}
.z-14 a{ color:#000000}
.z-12{font-size:12px;line-height:24px;text-align:left; _line-height:23px;}

.cl{ clear:both;}
.container{width:1000px;margin:0 auto;height:auto; background-color:#FFFFFF;}
.dh_bj{height:67px; width:972px; background:url(http://www.fjsen.com/images/20140623-js-1.gif) no-repeat center top; padding:7px 0px 0px 28px; margin:10px auto}
.dh_bj ul li{display:block; float:left;}
.dh_bj ul li a{ color:#FFFFFF}
.dh_bj .li-1{width:26px;height:59px; background-image:url(http://www.fjsen.com/images/20140623-js-c.gif);padding:3px 0px 0px 7px;font-size:12px;font-weight:bold;color:#FFFFFF; }
.dh_bj .li-2{float:left; padding-top:7px; font-size:12px; color:#FFFFFF; line-height:24px; width:100px; text-align:center;}
.dh_bj .li-3{background: url(20140623-js-b.gif); width:10px; height:61px;}






.tl{ padding-top:15px;}


.xw_bj{ background-color:#edf8fc; margin-top:15px;}
.xw{font-size:12px;line-height:22px;color:#666666;padding:0px 15px 12px 20px;}
.xw a{color:#666666;}
.xw h1{font-size:24px;font-family:"微软雅黑","黑体";color:#255ebc;text-align:center; padding-top:8px; padding-bottom:8px;}
.xw h1 a{color:#255ebc;}
.xw span{color:#255ebc;}
.xw span a{color:#255ebc;}


.xw3{font-size:12px;line-height:20px;color:#666666; padding-bottom:18px;}
.xw3 a{color:#666666;}
.xw3 h1{font-family: "宋体";font-size:14px; font-weight:bold; color:#255ebc;text-align:left;}
.xw3 h1 a{color:#255ebc;}
.xw3 span{color:#255ebc;}
.xw3 span a{color:#255ebc;}


.top_tu{ float:left; width:560px; height:276px; border:1px solid #cee1eb; padding:3px; margin-top:15px;}


.yw{ float:right; width:412px; border:1px solid #cee1eb; padding-top:2px; margin-top:15px;}
.yw_bj{background:url(20140623-yw_a.gif) repeat-x center top; height:36px; padding-left:65px;}
.yw_bj li{height:36px; font-family:"微软雅黑","黑体"; font-size:18px; }
.yw_bj .li_01{height:36px; width:84px; background:url(20140623-yw_b.gif) no-repeat center top; color:#FFFFFF; text-align:center; padding-top:4px; float:left;}
.yw_bj .li_01 a{color:#FFFFFF}

.yw_bj .li_02{width:84px; color:#255ebc; text-align:center; float:left; margin-left:12px; padding-top:4px;}
.yw_tx{padding:10px; line-height:28px; _line-height:27px; font-size:14px;}
.yw_tx a{ color:#000000}

.left_1{ float:left; width:323px; padding-top:15px; padding-right:15px;} 
.right_1{ float:right; width:337px; padding-top:15px;}
.left_2{ float:left; width:647px; padding-top:15px;}



.bk_1{border:1px solid #cee1eb;border-top:none; padding:8px 5px 8px 5px;font-size:14px;line-height:28px;text-align:left;}
.bk_1 a{ color:#000000}
.bk_2{border:1px solid #cee1eb; border-top:none; zoom:1;}
.bk_3{border-right:#cee1eb 1px solid; width:322px; float:left;}
.bk_4{border:1px solid #cee1eb; padding:12px;font-size:14px;line-height:28px;text-align:left; padding-top:0px;}

.lm-1{background-image:url(20140623-01-2.gif); height:22px; padding:8px 0px 0px 40px; font-family:"宋体";font-size:14px;color:#FFFFFF;text-align:left; font-weight:bold;}
.lm-1 span{float:right;font-size:12px;padding-right:10px; font-weight: normal;color: #666666; font-family: "宋体";}
.lm-1 span a{color: #666666;}

.lm-2{background-image:url(20140623-01-1.gif); height:22px; padding:8px 0px 0px 30px; font-family:"宋体";font-size:14px;color:#FFFFFF;text-align:left; font-weight:bold;}
.lm-2 span{float:right;font-size:12px;padding-right:10px; font-weight: normal;color: #666666; font-family: "宋体";}
.lm-2 span a{color: #666666;}

.lm-3{background-image:url(20140623-01-3.gif); height:21px; padding:8px 0px 0px 30px; font-family:"宋体";font-size:14px;color:#255ebc;text-align:left; font-weight:bold;}
.lm-3 span{float:right;font-size:12px;padding-right:10px; font-weight: normal;color: #666666; font-family: "宋体";}
.lm-3 span a{color: #666666;}

.lm-4{background-image:url(20140623-04.gif); height:22px; padding:12px 0px 0px 30px; font-family:"宋体";font-size:14px;color:#255ebc;text-align:left; font-weight:bold; margin-top:15px;}
.lm-4 span{float:right;font-size:12px;padding-right:10px; font-weight: normal;color: #666666; font-family: "宋体";}
.lm-4 span a{color: #666666;}


.sp{ float:left; width:110px; height:80px;}
.sp img{ width:110px; height:80px}
.sp_xw{ float:right; width:180px; padding-top:5px;}

.x{border-bottom:#cccccc 1px dotted;}


.gg{ padding-top:15px; width:1000px; height:60px;}
.gg img{width:1000px; height:60px}
.gg-1{ float:left; width:327px; height:60px; padding-top:15px;_padding-top:6px; padding-right:9px;}
.gg-1 img{ width:327px; height:60px;}

.bs{ float:left; width:647px; padding-top:9px;}



.lz_dx{ width:292px; height:34px; background:url(20140623-02-3.gif) repeat-x center top; padding-top:10px; padding-left:30px;}
.lz_dx li{height:34px; font-family:"宋体"; font-size:14px; font-weight:bold;}
.lz_dx .li_a{height:28px; width:75px; background:url(20140623-02-4.gif) no-repeat center top; color:#FFFFFF; text-align:center; padding-top:6px; float:left; margin-right:20px;}
.lz_dx .li_a a{color:#FFFFFF}
.lz_dx .li_b{height:28px; color:#666464; text-align:center; padding-top:6px; float:left; margin-right:20px;}


.jk_dx{ width:458px; height:44px; background:url(20140623-05-2.gif) repeat-x center top; padding-left:40px;}
.jk_dx li{height:34px; font-family:"宋体"; font-size:14px; font-weight:bold;}
.jk_dx .li_c{height:29px; background:url(20140623-05-3.gif) no-repeat center top; color:#255ebc; text-align:center; padding-top:15px; float:left; margin-right:30px;}
.jk_dx .li_d{height:29px;  color:#666464; text-align:center; padding-top:15px; float:left; margin-right:30px;}


.tu_pic{color:#000000;text-align:center;height:165px;width:188px;float:left; margin-right:15px;}
.tu_pic a{color:#000000;}
.tu_pic img{width:180px;height:140px; margin-bottom:8px;border:1px solid #CCCCCC; padding:3px;}


.yq-1{ background-color:#006199; padding:8px; font-family:"宋体"; font-size:14px; font-weight:bold; color:#FFFFFF; float:left; margin-right:30px;}
.yq-2{ padding:8px; font-family:"宋体"; font-size:14px; font-weight:bold; color:#006199; float:left; margin-right:30px;}

#gd{ width:980px; float:left; overflow:hidden}
#gd p{ float:left; margin-right:10px;}
#gd img{ width:190px; height:150px;}
#con13 li{ width:190px; float:left; overflow:hidden}